//Fonts
@import url(https://fonts.googleapis.com/css?family=Lato:400,300,100,700);
@import url(https://fonts.googleapis.com/css?family=Ubuntu:500,700);


//Fonts
$mainFont: Lato, sans-serif;
$headFont: Ubuntu, sans-serif;
$thin: 100;
$light: 300;
$normal: 400;
$medium: 500;
$bold: 700;

//Colors
$lightgray: #e2e2e2;
$lightgreen: #93db39;
$green: #0ada79;
$darkgreen: #122e02;
$navy: #253f4d;

//Resolution breakpoints
$tablet: 480;
$tablet-large: 768;
$desktop: 992;
$desktop-large: 1200;

//Susy
$susy: (
		columns: 12,
		container: 100%,
		gutters: 1/4,
		math: fluid,
		output: float,
		gutter-position: inside,
		global-box-sizing: border-box,
);